h4 {
  font-family: VT323, sans-serif;
}

ul {
  list-style-type: none;
}

li {
  margin: 10px 0;
}

div.tips {
  padding: 20px;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr 1fr;
}

div.ally, div.enemy {
  padding: 10px;
  border-radius: 20px;
}

div.ally {
  border: 3px solid #339933;
}

div.enemy {
  border: 3px solid #993333;
}
